.timeDropDown{
  width:30px;
}

.commentField{
  width:400px;
  height:50px;
}

.displayTextField{
  width: 500px;
}

.required:after{
  content: " * ";  
  color: red;
  font-weight: bold;    
}

.field-block {    
  display: inline-block;
  margin: 5px;
}

.field-inline-block {
  display: inline-block;
  float: left;
  margin: 5px;
}

.field-inline {  
  float: left;
  margin: 5px;
}

.field-clear:before {  
  clear: both;
  margin: 5px;
}

#chronoform_attendeeregistration_event_registration label{  
  width:250px;
}

#chronoform_attendeeregistration_event_invitee label{  
  width:275px;
}

div.message{
    background: transparent;
    padding-left: 7px;
}

div.error{
    background-color:#F3E6E6;
    border-color: #924949;
    border-style: solid;
    border-width: 2px;
    padding: 5px;
    color: red;
}